Bug 464315 - Publican should support <othername> tag
Publican should support <othername> tag
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-27 16:06 EDT by Paul W. Frields
Modified: 2010-11-23 23:18 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.39
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 00:38:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2008-09-27 16:06:42 EDT
Publican generates a spurious warning for <othername> elements, frequently used for middle names and initials, as in:

<author>
  <firstname>Paul</firstname>
  <othername role='mi'>W.</firstname>
  <surname>Frields</surname>
</author>
Comment 1 Jeff Fearn 2008-10-07 21:25:18 EDT
Do these tags render correctly in html, html-single and PDF?

Do the html-single and html outputs pass validation for XHTML 1.0 strict at http://validator.w3.org ?
Comment 2 Jeff Fearn 2008-11-13 00:38:12 EST
Validated HTML & PDF outputs.
Comment 3 Fedora Update System 2009-01-14 21:56:53 EST
publican-0.39-0.fc9, publican-fedora-0.16-0.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.